body {
	background-color: #f0f5f8;
	background-image: url(images/background.png);
	background-position: top;
	background-repeat: repeat-x;
	min-height: 100%;
	font-family: Calibri, Arial;
}
#content, #logo {
	width: 900px;
	margin: 0 auto;
}
 #logo {
	background-image: url(images/logo.png);
	background-position: top;
	background-repeat: no-repeat;
	background-position: top center;
	height: 220px;
	background-color: white;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
#header {
	height: 220px;
	width: 950px;
	margin: 0 auto;
}
#subMenu {
	background-color: #FFFFFF;
	width: 200px;
	text-align: center;
	border-bottom-left-radius: 7px;
}
h4, .contactDetailsHeader {
	font-size: 12pt;
	color: #336699;
  margin-left: 3px;
  margin-right: 3px;
}
input, textarea, p, td, ul, ol {
	font-size: 10pt;
	color: #363636;
	font-family: Calibri, Arial;
}
p, td {
  margin-left: 9px;
  margin-right: 9px;
}
ol, ul, p, td, input, textarea, h4 {
	line-height: 20px;
}
.mainBody {
	width: 700px;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-bottom-right-radius: 7px;
}
#menu {
	background-color: #797979;
	text-align: center;
	padding-top: 8px;
	font-size: 10pt;
	color: #FFFFFF;
	width: 950px;
	opacity: 0.5;
	position: absolute;
	top: 185px;
	height: 25px;
	border-radius: 7px;
	border: 1px black solid;
}
a:hover {
	color: red;
	text-decoration: none;
}
.selected {
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}
#menu a:link, #menu a:visited {
  font-size: 10pt;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: bold;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: 1px #FFFFFF solid;
  background-color: #2e4a5b;
	opacity: 1.0;
	border-radius: 7px;
	margin: 3px;
}
#menu a:hover {
  color: black;
  background-color: white;
  border: 1px black solid;
	border-radius: 7px;
}
#subMenuLayer {
	background-color: #797979;
	text-align: center;
	padding: 8px;
	font-size: 10pt;
	color: #FFFFFF;
	width: 174px;
	opacity: 0.5;
	border-radius: 7px;
	border: 1px black solid;
	margin: 0 auto;
}
#subMenuLayer a {
	line-height: 30px;
}
.subMenuPanel {
	padding: 8px;
	border-radius: 7px;
	border: 1px black solid;
	width: 164px;
	margin: 0 auto;
	background-color: #f0f0f0;
}
.subMenuPanel a {
	text-decoration: none;
	font-weight: bold;
	color: blue;
}
.subMenuPanel a:hover {
	color: red;
}
